# Generated by Django 4.1.2 on 2022-10-13 17:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('honey', '0002_base_available_orders_client_name'),
    ]

    operations = [
        migrations.RenameField(
            model_name='orders',
            old_name='name',
            new_name='product_name',
        ),
        migrations.RenameField(
            model_name='question',
            old_name='question_id',
            new_name='product_name',
        ),
        migrations.RenameField(
            model_name='question',
            old_name='telegram_id',
            new_name='telegram',
        ),
        migrations.AlterField(
            model_name='base',
            name='photo',
            field=models.ImageField(upload_to='images/'),
        ),
    ]
